/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault utilizează Face ID pentru a stoca în siguranță cheia de criptare, permițându-ți să accesezi datele securizate prin autentificare facială.";
